*{margin: 0; padding: 0; font-size: 100%; border: none; font-weight: 300; box-sizing: border-box;
font-family: arial, helvetica, sans-serif;
}*

a:link 
{ 
text-decoration:none; 
} 
ul {list-style-type:none}
img{max-width: 100%;}

/*==========CONTAINER=============*/
.container{
  width: 100%;
  float: left;
  padding: 3% 4%;
  text-align:center;
}

.logo{
  width:180px;
  margin-left:5px;
  margin-top:10px;
}
.cabecalho{
  background-color:white;
  height:120px;
  margin-top:0px;
}

.btn-menu{
  width: 60px; 
  height:50px;
  float:right;
  text-align:center;
  margin-top:25px;
  color:white;
  border-radius:6px;
  cursor: pointer;
  background:linear-gradient(to top,#A4A4A4,#585858);
  
  /*background:linear-gradient(to right,#CDC0B0,#CDC0B0);*/
}

/*Menu*/
.menu{
  display:none;
  width:100%;
  height:100%;
  position:fixed;
  background-color: rgba(0,0,0,0.9);
  top:0;
  left:0;
  z-index: 10;
}

.btn-close{
  font-size: 1.5em;
   color:white;
  float:right;
  cursor:pointer;
  margin: 2% 3% 0 0;
}

.menu ul{
  width:100%;
  float:left;
  text-align:center;
}

.menu li{
  padding: 1.5%;
}

.menu li a{
font-size: 2em;
color:#fff;
padding: 1.5% 3%;
}

.menu li a:hover{
  border:1px solid #36648B;
}
/*Fim do Menu*/

/*SERVICOS*/
.servicos{width:100%;height:auto;background:transparent;margin-top:100px;padding-left:5%;padding-right:5%;}
.servico:nth-child(2){
width: 100%;
height:400px; 
color:white;  
border-radius:7px;
float:center;
margin-top:10%;
padding-right:6%;
padding-left:6%;
background-color:transparent;animation-duration:1s;
animation-delay:0.80s;
}
.servico:nth-child(3){width:100%;height:250px;border-radius:7px;;margin-right:0;margin-left:0px;margin-top:25px;background-color:rgba(0,0,0,0.5);animation-duration:1s;
animation-delay:0.80s;padding-left:6%;padding-right:6%;}
.inner h3{padding-top:50%;font-size:1.5em;float:left}
 #nome{height:40px;background:#808286;border:2px solid #808286;border-radius:7px;width:100%;float:left;font-size:1.1em;color:white;}
 #telefone{height:40px;background:#808286;border:2px solid #808286;border-radius:7px;width:47%;float:left;font-size:1.1em;color:white;}
 #celular{height:40px;background:#808286;border:2px solid #808286;border-radius:7px;width:48%;float:left;font-size:1.1em;color:white;margin-left:5%;margin-right:0%;}
 #email{height:40px;background:#808286;border:2px solid #808286;border-radius:7px;width:100%;float:left;font-size:1.1em;color:white;}
 #assunto{height:40px;background:#808286;border:2px solid #808286;border-radius:7px;width:100%;float:left;font-size:1.1em;color:white;}
 #mensagem{height:40px;background:#808286;border:2px solid #808286;border-radius:7px;width:100%;height:150px;float:left;font-size:1.1em;color:white; resize: none; }
 .button{height:40px;height:35px;background:#DCDCDC;width:40%;border:2px solid #585858;border-radius:7px; float:left;margin-top:20px;font-size:1.1em;color:black;border-radius:10px;}

 #mensagem:hover{background-color:#363636;} 
 #assunto:hover{background-color:#363636;} 
 #email:hover{background-color:#363636;} 
 #nome:hover{background-color:#363636;}
 #telefone:hover{background-color:#363636;}
 #celular:hover{background-color:#363636;} 
 
 .servico h2{padding-top:5%;font-family: "Times New Roman", Times, serif;color:white;text-align:center;}
 .servico p{font-family: "Times New Roman", Times, serif;text-align:center;margin-top:5%;color:white;}
.servicos h1{
color:gray;
text-align:center;
padding-left:5px;
padding-right:5px;
font-size:1.9em;
padding-top:5%;
font-weight:600;
font-family: "Times New Roman", Times, serif;
}
/* Chrome, Safari, Opera */
::-webkit-input-placeholder { padding: 5px;
  width: 10px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  margin: 10px auto;
  margin-left:40px;
  font-size:10px;
  color:white;
  display: block;}

/* Firefox 18- */
:-moz-placeholder { padding: 5px;
  width: 10px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color:white;
  margin: 10px auto;
  margin-left:20px;
  font-size:10px;
  display: block;}

/* Firefox 19+ */
::-moz-placeholder { padding: 5px;
  width: 10px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  margin: 10px auto;
  color:white;
  margin-left:40px;
  font-size:10px;
  display: block;}

/* IE10+ */
:-ms-input-placeholder {padding: 5px;
  width: 10px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  margin: 10px auto;
  color:white;
  margin-left:40px;
  font-size:10px;
  display: block;}

/*informas*/
.informas{padding:5% 5%}
.informa iframe{width:100%; height:300px; border:solid 2px;}

/*Rodapé*/
.rodape{
  clear:both; 
  height:auto;
  width: 100%;
  float: left;
  padding:0;
  text-align:center;
  background-image: linear-gradient(to bottom, #363636, gray);
  list-style-type:none;
  /*background:#363636;linear-gradient(to top,#A9A9A9,#D8D8D8); */
}

.rodas{width:100%;background:transparent;margin-top:0px;padding:0px;}
.roda{
width: 100%;
height:350px; 
color:white;  
float:center;
margin-top:35px;
padding-left:3%;padding-right:3%;
background-color:transparent;animation-duration:1s;
animation-delay:0.80s; 
}
.roda:nth-child(2){width:100%;height:320px;margin-right:0;margin-left:0px;margin-top:30px;padding-left:6%;padding-right:6%;}
.roda:nth-child(3){width:100%;height:320px;margin-right:0;margin-left:0px;margin-top:20px;padding-left:6%;padding-right:6%;}
.roda:nth-child(4){width:100%;height:62px;margin-right:0;margin-left:0px;margin-top:10px;padding-left:6%;padding-right:6%;background:#1C1C1C;}

#nome1{height:40px;background:black;width:47%;float:left;font-size:1.1em;color:white;margin-top:2%;}
 #telefone1{height:40px;background:black;width:48%;float:left;font-size:1.1em;color:white;margin-left:5%;margin-right:0%;margin-top:2%;}
 #email1{height:40px;background:black;width:100%;float:left;font-size:1.1em;color:white;margin-top:2%;}
 #mensagem1{height:80px;background:black;width:100%;float:left;font-size:1.1em;color:white; resize: none; margin-top:2%;}
 .but{height:35px;background:black;width:26%;float:left;margin-top:20px;font-size:1.1em;color:white;border-radius:10px;}

 #mensagem1:hover{background-color:#363636;}
 #email1:hover{background-color:#363636;} 
 #nome1:hover{background-color:#363636;}
 #telefone1:hover{background-color:#363636;}
 
 .rodas h4{margin-top:0px;font-family: "Times New Roman", Times, serif;text-align:center;font-weight:100;font-size:1.6em;color:white;}
 .rodas h3{margin-top:0px;font-family: "Times New Roman", Times, serif;text-align:center;font-weight:100;font-size:1.8em;color:white;}
 .rodas h2{margin-top:0px;font-family: "Times New Roman", Times, serif;text-align:center;font-weight:100;font-size:1.7em;color:white;}
 .roda h5{color:#A9A9A9;font-size:0.90em;font-family:Kelly Slab;padding-top:4%;color:white;text-align:left;margin-left:4%;}
 .roda h6{color:#A9A9A9;text-align:left;margin-left:28%;font-size:0.80em;margin-top:-10px;}
.roda p{color: #A9A9A9;list-style-type:none}
.logoroda{width:150px;height:50px;}

.roda iframe{width:80%; height:250px; border:solid 2px;margin-top:3%;}
/* Chrome, Safari, Opera */
::-webkit-input-placeholder { padding: 5px;
  width: 10px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  margin: 10px auto;
  margin-left:40px;
  font-size:10px;
  color:#A9A9A9;
  display: block;}

/* Firefox 18- */
:-moz-placeholder { padding: 5px;
  width: 10px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  color:#A9A9A9;
  margin: 10px auto;
  margin-left:20px;
  font-size:10px;
  display: block;}

/* Firefox 19+ */
::-moz-placeholder { padding: 5px;
  width: 10px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  margin: 10px auto;
  color:#A9A9A9;
  margin-left:40px;
  font-size:8px;
  display: block;}

/* IE10+ */
:-ms-input-placeholder {padding: 5px;
  width: 10px;
  -webkit-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
  margin: 10px auto;
  color:#A9A9A9;
  margin-left:40px;
  font-size:8px;
  display: block;}
.social-icons  a{
  font-size: 1.5em;
  color:rgba(255,255,255,0.7);
  margin-right: 3%;

}
.social-icons a:last-child{margin-right:0;}

.social-icons a:hover{
  color:white;
}
.logo1{
  width:26px;
  float:left;
  margin-left:12%;
  margin-top:-1px;
} 



ul {list-style-type:none}


.roda h5 a:hover{ text-decoration: none; color: #A9A9A9; }
.roda h5 a:visited { text-decoration: none; color: #A9A9A9; } 
.roda h5 a:focus{ text-decoration: none; color: #A9A9A9; }
.roda h5 a:active{ text-decoration: none; color: #A9A9A9; }
.roda h5 a:link{ text-decoration: none; color: #A9A9A9; }

.roda h6 a:hover{ text-decoration: none; color: #A9A9A9; }
.roda h6 a:visited { text-decoration: none; color: #A9A9A9; } 
.roda h6 a:focus{ text-decoration: none; color: #A9A9A9; }
.roda h6 a:active{ text-decoration: none; color: #A9A9A9; }
.roda h6 a:link{ text-decoration: none; color: #A9A9A9; }
/*=================================================================
==================================================================
Celular 480*/
@media screen and (min-width: 480px){
.cabecalho{height:130px;}

/* Chrome, Safari, Opera */
::-webkit-input-placeholder {
  font-size:15px;}

/* Firefox 18- */
:-moz-placeholder {
  font-size:15px;}

/* Firefox 19+ */
::-moz-placeholder { 
  font-size:15px;}

/* IE10+ */
:-ms-input-placeholder {
  font-size:10px;}

.button{width:30%;border-radius:10px;}

/*servicos*/
.servico h2{padding-top:7%;}
.servico{width:100%;}
.servico:nth-child(2){width:90%;margin-left:6%;margin-right:5%;}
.servico:nth-child(3){width:80%;margin-left:10%;margin-right:10%;margin-top:10%;}
/*infromas*/
.informa iframe{width:90%;height:300px; border:solid 2px;margin-top:20px;}

/*Rodape*/
.roda{
width: 100%;
}
.roda:nth-child(2){width:80%;margin-left:10%;margin-right:1%;}
.roda:nth-child(3){width:100%;height:300px;margin-top:10%;}
.roda:nth-child(4){width:100%;}

.roda iframe{width:70%; height:200px;margin-top:3%;margin-left:6%;margin-right:5%;}

.roda h5{padding-top:3%;margin-left:17%;}
.roda h6{margin-left:31%;margin-top:-10px;}
.but{width:25%;}
.logo1{
  margin-left:20%;
  margin-top:-1px;
} 
}
/*=====================================================================
tablete 768*/
@media screen and (min-width: 768px){
.btn-menu{width:9%;height:60px;margin-top:0px;}
.logo{
  width: 190px;
  float:left;
  margin-left:2%;
  margin-top:-7px;
}
.cabecalho{height:100px;margin-top:0px;}

.servicos{padding-left:1%;padding-right:1%;margin-top:90px;}
.servico{width: 100%;}
.servico:nth-child(2){
  width: 50%;
  float: left;
  margin-right:0;
  margin-left: 0;
  margin-top:50px;
  height:400px;
  padding-right:4%;
  padding-left:4%;
  margin-left:2%;
  }
.servico:nth-child(3){height:210px;margin-top:112px;width:40%;margin-right:5%;margin-left:2%;float:right;}
.servico h2{margin-top:-5px;font-size:1.6em;}
.servico p{font-size:1.0em;}
.servicos h1{
font-size:2.0em;
padding-top:0%;
}

/*informas*/
.informa iframe{height:280px;margin-top:2%;}

/*Rodape*/
.rodape{height:auto;margin-bottom:0px;margin:0px;padding:0px;}
.roda{
width:48%;
height:230px; 
float: left;
margin-left:2%;
margin-right:0px;
animation-duration:1s;
animation-delay:0.80s;padding-left:4%;padding-right: 4%;
}
.roda:nth-child(2){width:48%;margin-left:0px;margin-right:0px;margin-top:6%;}
.roda:nth-child(3){width:100%;height:300px;margin-top:5%;}
.roda:nth-child(4){width:100%;margin-bottom:0px;height:60px;}
.social-icons{float:left;width:40%;margin-left:-20px;margin-top:-2px;}

.roda iframe{width:80%; height:200px;margin-top:3%;}
.roda p{color: #A9A9A9;text-align:left;}
.roda h3{text-align:left;}

.roda h5{padding-top:1.5%;text-align:left;padding-left:2%;}
.roda h6{padding-left:22%;margin-top:-30px;font-size:0.90em;}
.but{width:25%;}
.logo1{
  margin-left:16%;
  margin-top:-5px;
}
.social-icons{margin-left:1%;}
}


/*=========================================================
=========================================================960*/
@media screen and (min-width: 960px){
.logo{ margin-top:-16px;margin-left:-7px;}
.cabecalho{height:100px;}

  .btn-menu{display:none;}
  .btn-close{display:none;}
  .menu{
    width:auto;
    height:56px;
    line-height:56px;
    float:right;
    background:white;
    display:block !important;
    position:static;
    border-radius:5px; 
    margin-right:0px;
    margin-top:-5px;
  }
  .menu li{
  padding:0;
  float:left;
  width:95px;
  font-size:1.0em;
  }
  .menu li a{
    color:gray;
    width:80px;
    font-size:1em;
    padding:15px;
    }
  .menu li a:hover{
     border:none;
    color:gray;
    background:white;
    border:2px solid #808080;border-left:none;border-right:none;
  } 
  
.menu ul {
     list-style-type:none
 }

/*servicos*/
.servicos{margin-top:100px;}
/*informas*/
.informa iframe{height:300px;}

/*rodape*/
.roda{
width:40%;
height:230px; 
margin-left:10%;
margin-top:5%;
}
.roda:nth-child(2){width:38%;margin-left:3%;margin-right:0px;margin-top:5%;}
.roda:nth-child(3){width:100%;height:300px;}
.roda:nth-child(4){width:100%;margin-bottom:0px;height:60px;}
.roda iframe{width:80%; height:200px;margin-top:3%;}

.roda h5{padding-top:1.2%;text-align:left;padding-left:4%;}
.roda h6{padding-left:21%;margin-top:-30px;font-size:0.90em;}
.but{width:28%;}
.logo1{
  margin-left:22%;
  margin-top:-5px;
}
}
@media screen and (min-width: 1280px){
  .logo{  width: 205px;
  margin-left:-4px;
  margin-top:-30px;}

  .btn-menu{display:none;}
  .btn-close{display:none;}
 .menu{
    width:62%;
    height:56px;
    line-height:56px;
    float:right;
    background:white;
    display:block !important;
    position:static;
    border-radius:5px; 
    margin-right:0px;
    margin-top:-15px;
  }
  .menu li{
  padding:0;
  float:left;
    width:128px;
  font-size:1.0em;
  }
  .menu li a{
    color:gray;
    font-size:1em;
    font-weight: 500;
    padding:15px;
    }
  .menu li a:hover{
    border:none;
    color:gray;
    background:white;
    border:2px solid #808080;border-left:none;border-right:none;
  }    

.servico{width:100%;}
.servico:nth-child(2){width:45%;height:450px;margin-left:8%;padding-left:2%;padding-right:2%;margin-top:2%;}

.servico:nth-child(3){width:30%;height:270px;margin-right:0;margin-right:10%;margin-top:7%;padding-left:3%;padding-right:3%;}

.servicos h2{
font-size:1.8em;
}
.servicos h1{
font-size:2.5em;
}

.servico p{text-align:left;font-size:1.2em;}
 #nome{height:50px;margin-top:2%;}
 #telefone{height:50px;margin-top:2%;}
 #celular{height:50px;margin-top:2%;width:48%;}
 #email{height:50px;margin-top:2%;}
 #assunto{height:50px;margin-top:2%;}
 #mensagem{height:120px;margin-top:2%;}
 .button{height:40px; width:22%;}

/*informa*/
.informas{padding:0;margin:0;width:100%;}
.informa iframe{width:100%;height:350px;}


/*rodape*/
.roda{
width:30%;
height:480px; 
margin-left:0%;margin-right:0%;
margin-top:0%;
padding-left:6%;
}
.roda:nth-child(2){width:40%;margin-left:0%;margin-right:0%;height:370px;margin-top:3%;padding-left:8%;padding-right:8%;border:2px solid #808080;border-top:none;border-bottom:none;}
.roda:nth-child(3){width:30%;margin-left:0%;margin-right:0%;height:480px;margin-top:0%;padding-left:1%;padding-right:1%;}
.roda:nth-child(4){width:100%;margin-bottom:0px;height:60px;}
.roda iframe{width:70%; height:250px;margin-top:3%;}

.social-icons{margin-left:-10px;width:60%;}
.rodas h4{margin-top:20%;font-size:1.6em;}
 .rodas h3{margin-top:25%;font-size:1.7em;}
 .rodas h2{margin-top:3%;font-size:1.7em;}
 .logoroda{margin-top:8%;}

 .roda h5{padding-top:0.8%;text-align:left;padding-left:4%;}
.roda h6{padding-left:22%;margin-top:-32px;font-size:0.90em;}
.but{width:28%;}
.logo1{
  margin-left:32%;
  margin-top:-5px;
}

}